Issue #4 resolved

x86_64 wrapper not included

Stanisław Pitucha
created an issue

When I try building from source, only the x86_32 wrapper is detected by the bin/scm-server script (standalone build). The execution stops later on when the script is unable to find libwrapper-linux-x86-64.so

The script works after I download both the wrapper and libwrapper.so from the appropriate package from upstream, but I guess they should be included locally too.

Comments (2)

  1. Log in to comment